local fn = _gn(0x7AE191143C7A9107)
--- IS_VEHICLE_DOOR_FULLY_OPEN
-- @param vehicle :
-- @param doorIndex :
function Global.IsVehicleDoorFullyOpen(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _r)
end
